NAME
	confused

SYNOPSYS
	conf
	conf [at] <target>
	confused
	confused [at] <target>

DESCRIPTION
	With this emotion you can look very confused yourself. This is not
	to be mixed with the emotion 'confuse' with which you can try to
	confuse someone else.

OPTIONS
	<target> - the target or targets you want to perform the emotion
		   on. This may be a name or description of a living or
		   livings, ie. Mercade, the dwarf wizard and dwarves are
		   all valid targets.
                   This emote can also be performed on non-living items.

SEE ALSO
	emotions
